CVE-2005-0480

2005-03-30T05:00:00
ID CVE-2005-0480
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:32:00

Description

Cross-site scripting (XSS) vulnerability in TrackerCam 5.12 and earlier allows remote attackers to inject arbitrary HTML or web script via the login request, which is recorded in a log file but not properly handled when the administrator views the log file.